Web Link Hotspots

This content requires HTML5/CSS3, WebGL, or Adobe Flash Player Version 9 or higher.

Web link hotspots are exactly as they sound. You may want to link to a page on your website or an external site like Youtube or Wikipedia.